=== debian/control ===
Source: libcatalyst-plugin-authorization-roles-perl
Section: perl
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: libcatalyst-perl,
 libcatalyst-plugin-authentication-perl,
 libset-object-perl,
 libtest-exception-perl,
 libuniversal-isa-perl,
 perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-authorization-roles-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-authorization-roles-perl.git
Homepage: https://metacpan.org/release/Catalyst-Plugin-Authorization-Roles

Package: libcatalyst-plugin-authorization-roles-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcatalyst-plugin-authentication-perl,
 libcatalyst-perl,
 libset-object-perl,
 libuniversal-isa-perl
Description: Role based authorization plugin for Catalyst
 Catalyst::Plugin::Authorization::Roles provides role-based authorization
 (access control) for Catalyst applications.
 .
 Role based access control is very simple: every user has a list of roles,
 which that user is allowed to assume, and every restricted part of the app
 makes an assertion about the necessary roles.
 .
 With assert_user_roles, if the user is a member in all of the required roles
 access is granted. Otherwise, access is denied. With assert_any_user_role it
 is enough that the user is a member of one role.
 .
 There are alternative approaches to do this on a per action basis, see
 Catalyst::ActionRole::ACL.
 .
 Catalyst is an elegant Model-View-Controller web application framework
 written in Perl.
