=== debian/watch ===
version=4
https://metacpan.org/release/Catalyst-Plugin-Authorization-Roles   .*/Catalyst-Plugin-Authorization-Roles-v?@ANY_VERSION@@ARCHIVE_EXT@$
